lib64qt5webkit-devel-5.6.1-1.1-omv2015.0.x86_64.rpm


Advertisement

Description

lib64qt5webkit-devel - Devel files needed to build apps based on QtWebKitWidgets

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name lib64qt5webkit-devel
Package version 5.6.1
Package release 1.1-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 44.54 KB
Download size 18.35 KB
Official Mirror abf-downloads.openmandriva.org
Devel files needed to build apps based on QtWebKitWidgets.

Alternatives

Package Version Architecture Repository
lib64qt5webkit-devel-5.212.0-0.alpha2.5-omv2015.0.x86_64.rpm 5.212.0 x86_64 OpenMandriva Main Updates
lib64qt5webkit-devel-5.212.0-0.alpha2.5-omv2015.0.x86_64.rpm 5.212.0 x86_64 OpenMandriva Main Testing
lib64qt5webkit-devel - - -

Requires

Name Value
devel(libGL(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5Qml(64bit)) -
devel(libQt5Quick(64bit)) -
devel(libQt5Sql(64bit)) -
devel(libX11(64bit)) -
devel(libXcomposite(64bit)) -
devel(libXrender(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgstapp-1.0(64bit)) -
devel(libgstaudio-1.0(64bit)) -
devel(libgstbase-1.0(64bit)) -
devel(libgstpbutils-1.0(64bit)) -
devel(libgstreamer-1.0(64bit)) -
devel(libgstvideo-1.0(64bit)) -
devel(libicui18n(64bit)) -
devel(libicuuc(64bit)) -
devel(libjpeg(64bit)) -
devel(libleveldb(64bit)) -
devel(libmemenv(64bit)) -
devel(libpng16(64bit)) -
devel(libsqlite3(64bit)) -
devel(libstdc++(64bit)) -
devel(libwebp(64bit)) -
devel(libxml2(64bit)) -
devel(libxslt(64bit)) -
devel(libz(64bit)) -
lib64qt5webkit5 == 5.6.1
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
pkgconfig(Qt5Network) -

Provides

Name Value
cmake(Qt5WebKit) -
devel(libQt5WebKit(64bit)) -
lib64qt5webkit-devel == 5.6.1-1.1:2015.0
pkgconfig(Qt5WebKit) == 5.6.1

Download

Type URL
Binary Package lib64qt5webkit-devel-5.6.1-1.1-omv2015.0.x86_64.rpm
Source Package qt5-qtwebkit-5.6.1-1.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5webkit-devel rpm package:
    # urpmi lib64qt5webkit-devel

Files

Path
/usr/include/qt5/QtWebKit/QWebDatabase
/usr/include/qt5/QtWebKit/QWebElement
/usr/include/qt5/QtWebKit/QWebElementCollection
/usr/include/qt5/QtWebKit/QWebFullScreenVideoHandler
/usr/include/qt5/QtWebKit/QWebHapticFeedbackPlayer
/usr/include/qt5/QtWebKit/QWebHistory
/usr/include/qt5/QtWebKit/QWebHistoryInterface
/usr/include/qt5/QtWebKit/QWebHistoryItem
/usr/include/qt5/QtWebKit/QWebKitPlatformPlugin
/usr/include/qt5/QtWebKit/QWebNotificationData
/usr/include/qt5/QtWebKit/QWebNotificationPresenter
/usr/include/qt5/QtWebKit/QWebPluginFactory
/usr/include/qt5/QtWebKit/QWebSecurityOrigin
/usr/include/qt5/QtWebKit/QWebSelectData
/usr/include/qt5/QtWebKit/QWebSelectMethod
/usr/include/qt5/QtWebKit/QWebSettings
/usr/include/qt5/QtWebKit/QWebSpellChecker
/usr/include/qt5/QtWebKit/QWebTouchModifier
/usr/include/qt5/QtWebKit/QtWebKit
/usr/include/qt5/QtWebKit/QtWebKitDepends
/usr/include/qt5/QtWebKit/QtWebKitVersion
/usr/include/qt5/QtWebKit/qtwebkitversion.h
/usr/include/qt5/QtWebKit/qwebdatabase.h
/usr/include/qt5/QtWebKit/qwebelement.h
/usr/include/qt5/QtWebKit/qwebhistory.h
/usr/include/qt5/QtWebKit/qwebhistoryinterface.h
/usr/include/qt5/QtWebKit/qwebkitglobal.h
/usr/include/qt5/QtWebKit/qwebkitplatformplugin.h
/usr/include/qt5/QtWebKit/qwebpluginfactory.h
/usr/include/qt5/QtWebKit/qwebsecurityorigin.h
/usr/include/qt5/QtWebKit/qwebsettings.h
/usr/lib64/libQt5WebKit.prl
/usr/lib64/libQt5WebKit.so
/usr/lib64/cmake/Qt5WebKit/Qt5WebKitConfig.cmake
/usr/lib64/cmake/Qt5WebKit/Qt5WebKitConfigVersion.cmake
/usr/lib64/pkgconfig/Qt5WebKit.pc
/usr/lib64/qt5/mkspecs/modules/qt_lib_webkit.pri

See Also

Package Description
lib64qt5webkit-private-devel-5.6.1-1.1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtWebKitWidgets
lib64qt5webkit5-5.6.1-1.1-omv2015.0.x86_64.rpm Qt5 Lib
lib64qt5webkitwidgets-devel-5.6.1-1.1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtWebKitWidgets
lib64qt5webkitwidgets-private-devel-5.6.1-1.1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtWebKitWidgets
lib64qt5webkitwidgets5-5.6.1-1.1-omv2015.0.x86_64.rpm Qt5 Lib
lib64qt5websockets-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtWebSockets
lib64qt5websockets-private-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtWebSockets
lib64qt5websockets5-5.6.1-1-omv2015.0.x86_64.rpm Qt5 Component Library
lib64qt5widgets-devel-5.6.1-2-omv2015.0.x86_64.rpm Development files for version 5 of the QtWidgets library
lib64qt5widgets5-5.6.1-2-omv2015.0.x86_64.rpm Qt Widget library
lib64qt5x11extras-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtX11Extras
lib64qt5x11extras5-5.6.1-1-omv2015.0.x86_64.rpm Qt5 Component Library
lib64qt5xcbqpa-devel-5.6.1-2-omv2015.0.x86_64.rpm Development files for version 5 of the QtXcbQpa library
lib64qt5xcbqpa5-5.6.1-2-omv2015.0.x86_64.rpm Qt XCB QPA library
lib64qt5xdg-devel-1.3.0-7-omv2015.0.x86_64.rpm Development files for libqtxdg
Advertisement
Advertisement